var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/materi/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__6bb06e74._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/[root-of-the-server]__8d5f8fcb._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_materi_[id]_route_actions_8f29351c.js")
R.m(98207)
module.exports=R.m(98207).exports
